SDK4.0 This document shows Ameba SDK 4.0 APIs

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- c
- d
- e
- f
- g
- h
- i
- l
- p
- r
- s
- w

### - w -

- watchdog_init() : wdt_api.h
- watchdog_irq_init() : wdt_api.h
- watchdog_refresh() : wdt_api.h
- watchdog_start() : wdt_api.h
- watchdog_stop() : wdt_api.h
- wifi_config_autoreconnect() : wifi_conf.h
- wifi_connect() : wifi_conf.h
- wifi_connect_bssid() : wifi_conf.h
- wifi_disable_powersave() : wifi_conf.h
- wifi_disconnect() : wifi_conf.h
- wifi_enable_powersave() : wifi_conf.h
- wifi_enter_promisc_mode() : wifi_conf.h
- wifi_get_ap_info() : wifi_conf.h
- wifi_get_associated_client_list() : wifi_conf.h
- wifi_get_autoreconnect() : wifi_conf.h
- wifi_get_channel() : wifi_conf.h
- wifi_get_last_error() : wifi_conf.h
- wifi_get_lps_dtim() : wifi_conf.h
- wifi_get_mac_address() : wifi_conf.h
- wifi_get_rssi() : wifi_conf.h
- wifi_get_setting() : wifi_conf.h
- wifi_get_txpower() : wifi_conf.h
- wifi_indication() : wifi_ind.h
- wifi_is_connected_to_ap() : wifi_conf.h
- wifi_is_ready_to_transceive() : wifi_conf.h
- wifi_is_up() : wifi_conf.h
- wifi_manager_init() : wifi_conf.h
- wifi_off() : wifi_conf.h
- wifi_off_fastly() : wifi_conf.h
- wifi_on() : wifi_conf.h
- wifi_p2p_deinit() : wifi_p2p_config.h
- wifi_p2p_init() : wifi_p2p_config.h
- wifi_p2p_init_auto_go_params() : wifi_p2p_config.h
- wifi_p2p_set_dev_name() : wifi_p2p_config.h
- wifi_p2p_set_manufacturer() : wifi_p2p_config.h
- wifi_p2p_set_model_name() : wifi_p2p_config.h
- wifi_p2p_set_model_number() : wifi_p2p_config.h
- wifi_p2p_set_pri_dev_type() : wifi_p2p_config.h
- wifi_p2p_set_serial_number() : wifi_p2p_config.h
- wifi_p2p_set_ssid() : wifi_p2p_config.h
- wifi_p2p_start_auto_go() : wifi_p2p_config.h
- wifi_reg_event_handler() : wifi_ind.h
- wifi_register_multicast_address() : wifi_conf.h
- wifi_restart_ap() : wifi_conf.h
- wifi_rf_off() : wifi_conf.h
- wifi_rf_on() : wifi_conf.h
- wifi_scan() : wifi_conf.h
- wifi_scan_networks() : wifi_conf.h
- wifi_scan_networks_with_ssid() : wifi_conf.h
- wifi_set_ap_polling_sta() : wifi_conf.h
- wifi_set_autoreconnect() : wifi_conf.h
- wifi_set_channel() : wifi_conf.h
- wifi_set_country() : wifi_conf.h
- wifi_set_country_code() : wifi_conf.h
- wifi_set_indicate_mgnt() : wifi_conf.h
- wifi_set_lps_dtim() : wifi_conf.h
- wifi_set_mac_address() : wifi_conf.h
- wifi_set_mib() : wifi_conf.h
- wifi_set_network_mode() : wifi_conf.h
- wifi_set_power_mode() : wifi_conf.h
- wifi_set_promisc() : wifi_conf.h
- wifi_set_pscan_chan() : wifi_conf.h
- wifi_set_tdma_param() : wifi_conf.h
- wifi_set_txpower() : wifi_conf.h
- wifi_set_wps_phase() : wifi_conf.h
- wifi_show_setting() : wifi_conf.h
- wifi_start_ap() : wifi_conf.h
- wifi_start_ap_with_hidden_ssid() : wifi_conf.h
- wifi_start_ap_wps_thread() : wifi_wps_config.h
- wifi_unreg_event_handler() : wifi_ind.h
- wifi_unregister_multicast_address() : wifi_conf.h
- wps_start() : wifi_wps_config.h